.circle {
  fill: #4fbba9;
  opacity: .5;
}

.rect {
  fill: red;
  opacity: .5;
}

.circle:hover {
  opacity: 1;
}

div.tooltip {
  position: absolute;
  text-align: center;
  width: 100px;
  height: 80px;
  padding: 2px;
  font: 12px sans-serif;
  background: lightsteelblue;
  border: 0px;
  border-radius: 8px;
  pointer-events: none;
}
